Subject: Apache Start-up error-oops

From: "Shah, Kishor (Kishor)" <[email-masked]>
Date: Wed, 21 Aug 2002 10:17:54 -0400

My apologies to the group for some unneccsary text at the end of my prev mail.

Kishor Shah
email - [email-masked]

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]